<?php

Doo::loadCore('db/DooModel');

class role extends DooModel {

    public $rid;
    
    public $name;
    public $staff;
   
    public $_table = 'CLD_role';
    public $_primarykey = 'rid';
    
    public $_fields = array('rid', 'name', 'staff');

}

?>